/* CSS Document */

.inTitle { margin:36px auto; text-align:center}
.inAboutBox { overflow:hidden; width:1200px; margin:0 auto;}
.inAboutBox .left { font-size:16px; color:#666; width:600px; line-height:35px; float:left; text-align:left;}
.inAboutBox .left p{text-indent:34px; margin-bottom:12px;}
.inAboutBox .left a{border:1px solid #666; border-radius:30px; font-size:16px; line-height:35px; padding:0 8px; overflow:hidden;}
.inAboutBox .left a:hover { border:1px solid #006cbf; color:#fff; background:#006cbf;}
.inAboutBox .right{ width:580px; padding-left:20px; overflow:hidden}
.inProductBox {overflow:hidden; width:1200px; margin:0 auto;}
.picList { width:1224px; }
.picList li{ width:400px; float:left; padding-right:24px;position:relative}
.picList li img { width:376px; height:250px;}

.mains {
	width:1200px;
	margin:0px auto;
	overflow:hidden;
	}
.postion {width:1200px;
margin:0 auto;
text-align:left; 
font-size:12px; line-height:40px;}
.bor{ border:1px solid #d8d8d8; overflow:hidden; padding:40px 24px; text-align:left;}
.mains .left { width:852px; float:left; padding-right:48px}
.mains .left .title { font-size:16px; font-weight:bold; margin-bottom:20px; height:20px;}
.mains .right { width:240px; float:left;}
.mains .right .title{ background:#006cbf; color:#fff; width:100%; height:40px; line-height:40px; padding-left:8px;}
.right .menu li{ border-bottom:1px dashed #d8d8d8; line-height:40px;}
.page_title { color:#454545; margin:48px auto 24px; font-weight:bold;}
.page_info {font-size:14px; line-height:35px;}
.banner_about {
	background:url(../images/banner1.jpg) center center; width:100%; height:260px;
	 margin-top:75px;
	}
.banner_case {
	background:url(../images/banner2.jpg) center center; width:100%; height:260px;
	 margin-top:75px;
	}
.banner_product {
	background:url(../images/banner3.jpg) center center; width:100%; height:260px;
	 margin-top:75px;
	}
.banner_contact {
	background:url(../images/banner4.jpg) center center; width:100%; height:260px;
	 margin-top:75px;
	}
.banner_news {
	background:url(../images/banner5.jpg) center center; width:100%; height:260px;
	 margin-top:75px;
	}
.banner_job {
	background:url(../images/banner6.jpg) center center; width:100%; height:260px;
	 margin-top:75px;
	}

.w-pagehead {
    text-align: center;
}
.w-pagehead .solution {
    display: inline-block;
    margin:48px auto 0px;
    color: #454545;
    border-bottom: 4px solid #006cbf;
    padding-bottom: 16px;
    font-size: 30px;
    font-weight: bolder;
}
.w-pagehead .solution1 {
    color: #919191;
    border-top: 1px solid #d8d8d8;
    padding-top: 6px;
    padding-bottom: 20px;
	text-align:center
}
/* Footer */
.footer{ background: #000; background-image: url(../images/botBg.jpg); margin-top:60px;padding-bottom: 20px;font-family:Arial,"Microsoft Yahei",verdana;}
.footer .footer-con{ width:1100px; height:200px; margin:0 auto; padding:15px 0px; position:relative; }
.footer .footer-con dl{  float:left; color:#858585; padding:0px 60px;}
.footer .footer-con dt{ color:#FFFFFF; font-size:16px; height:65px; line-height:75px; font-weight:bold;}
.footer .footer-con dd{ line-height:25px;font: Arial, sans-serif;color: #B0B0B0;font-size:14px;}
.footer .footer-con dd a { font-size:14px;}

/*footer-menu*/
.footer-menu{background-color: #252526;height: 52px; width:100%;border-top: 1px solid #4b4b4c;font-family:Arial,"Microsoft Yahei",verdana; line-height:40px;margin:0 auto;text-align: left;padding-left:70px}
.footer-menu ul{ list-style:none; }
.footer-menu ul li{  color:#C8C8C8; display:inline-block; *display:inline; text-align:center; font-size:14px; }
.footer-menu ul li a{ font-size: 11px;color: #e0e0e0; padding:0 10px;}
.footer-menu ul li a:hover{font-size:11px; color:#fff; padding:0 10px; }

